8 Replies Latest reply on Jan 27, 2016 10:11 AM by Sue Garibaldi

    Adobe Android Apps

    boman343 Level 1

      I am curious as to why Adobe Illustrator Draw says it is "incompatible" with my device.

      In the Google Play Store, the description specifically says "Requires Android 4.3 and up"

       

      I am using a Samsung Galaxy Tab 10.1 2014 Edition Model# SM-P600

      and running Android 5.1.1 Lollipop, which should be efficient enough to be compatible with

      this app.

      Very confused about this. Hope someone can help !

       

      Thank you,

      Shana